<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="it">
	<id>https://www.laziowiki.org/w/index.php?action=history&amp;feed=atom&amp;title=Utente%3ACrystalPalace%2Fmonobook.css</id>
	<title>Utente:CrystalPalace/monobook.css - Cronologia</title>
	<link rel="self" type="application/atom+xml" href="https://www.laziowiki.org/w/index.php?action=history&amp;feed=atom&amp;title=Utente%3ACrystalPalace%2Fmonobook.css"/>
	<link rel="alternate" type="text/html" href="https://www.laziowiki.org/w/index.php?title=Utente:CrystalPalace/monobook.css&amp;action=history"/>
	<updated>2026-04-25T02:27:05Z</updated>
	<subtitle>Cronologia della pagina su questo sito</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://www.laziowiki.org/w/index.php?title=Utente:CrystalPalace/monobook.css&amp;diff=14857&amp;oldid=prev</id>
		<title>CrystalPalace: Pagina svuotata completamente</title>
		<link rel="alternate" type="text/html" href="https://www.laziowiki.org/w/index.php?title=Utente:CrystalPalace/monobook.css&amp;diff=14857&amp;oldid=prev"/>
		<updated>2007-12-27T15:46:27Z</updated>

		<summary type="html">&lt;p&gt;Pagina svuotata completamente&lt;/p&gt;
&lt;a href=&quot;https://www.laziowiki.org/w/index.php?title=Utente:CrystalPalace/monobook.css&amp;amp;diff=14857&amp;amp;oldid=14854&quot;&gt;Mostra modifiche&lt;/a&gt;</summary>
		<author><name>CrystalPalace</name></author>
	</entry>
	<entry>
		<id>https://www.laziowiki.org/w/index.php?title=Utente:CrystalPalace/monobook.css&amp;diff=14854&amp;oldid=prev</id>
		<title>CrystalPalace: Nuova pagina: /* &lt;pre&gt; */   /*********************************  *      Leggi le istruzioni      *  *  nella pagina di discussione  *  * prima di fare delle modifiche *  *****************************...</title>
		<link rel="alternate" type="text/html" href="https://www.laziowiki.org/w/index.php?title=Utente:CrystalPalace/monobook.css&amp;diff=14854&amp;oldid=prev"/>
		<updated>2007-12-27T14:54:36Z</updated>

		<summary type="html">&lt;p&gt;Nuova pagina: &lt;span class=&quot;autocomment&quot;&gt;&amp;lt;pre&amp;gt;: &lt;/span&gt;   /*********************************  *      Leggi le istruzioni      *  *  nella pagina di discussione  *  * prima di fare delle modifiche *  *****************************...&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nuova pagina&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* &amp;lt;pre&amp;gt; */ &lt;br /&gt;
&lt;br /&gt;
/*********************************&lt;br /&gt;
 *      Leggi le istruzioni      *&lt;br /&gt;
 *  nella pagina di discussione  *&lt;br /&gt;
 * prima di fare delle modifiche *&lt;br /&gt;
 *********************************/&lt;br /&gt;
&lt;br /&gt;
/***************&lt;br /&gt;
 * Prima parte *&lt;br /&gt;
 ***************/&lt;br /&gt;
&lt;br /&gt;
/************************&lt;br /&gt;
 * STILI PER I TEMPLATE *&lt;br /&gt;
 ************************/&lt;br /&gt;
&lt;br /&gt;
.itwiki_template_avviso {&lt;br /&gt;
  clear:both;&lt;br /&gt;
  text-align:left;&lt;br /&gt;
  background-color: #EEF8FF;&lt;br /&gt;
  padding-bottom: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
.itwiki_template_avviso_v {&lt;br /&gt;
  clear:both;&lt;br /&gt;
  float:right;&lt;br /&gt;
  width:16em;&lt;br /&gt;
  background-color: #EEF8FF;&lt;br /&gt;
}&lt;br /&gt;
.itwiki_template_avviso .intestazione, .itwiki_template_avviso_v .intestazione {&lt;br /&gt;
  font-weight:bold;&lt;br /&gt;
}&lt;br /&gt;
.itwiki_template_disclaimer {&lt;br /&gt;
  clear:both;&lt;br /&gt;
  display:block; /* per allargare anche le tabelle (se servissero) alla&lt;br /&gt;
                    larghezza della pagina (NON specificare &amp;quot;width&amp;quot;!) */&lt;br /&gt;
  text-align:center;&lt;br /&gt;
  border:1px solid #C00000;&lt;br /&gt;
  background-color: #FFFFFF;&lt;br /&gt;
  font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
.itwiki_template_disclaimer_v {&lt;br /&gt;
  clear:both;&lt;br /&gt;
  float:right;&lt;br /&gt;
  border:1px solid #C00000;&lt;br /&gt;
  background-color: #FFFFFF;&lt;br /&gt;
}&lt;br /&gt;
.itwiki_template_copyright {&lt;br /&gt;
  clear:both;&lt;br /&gt;
  display:block;&lt;br /&gt;
  text-align:left;&lt;br /&gt;
  background-color:#F1F1DE;&lt;br /&gt;
}&lt;br /&gt;
.itwiki_template_wikimedia {&lt;br /&gt;
  float:right;&lt;br /&gt;
  clear:right;&lt;br /&gt;
  border:solid #aaa 1px; &lt;br /&gt;
  width:22em;&lt;br /&gt;
  font-size:90%;&lt;br /&gt;
  background-color:#F9F9F9;&lt;br /&gt;
}&lt;br /&gt;
.itwiki_template_wikimedia .floatleft {&lt;br /&gt;
  border:.5em solid white;&lt;br /&gt;
}&lt;br /&gt;
.itwiki_template_wikimedia p {&lt;br /&gt;
  text-align:left;&lt;br /&gt;
}&lt;br /&gt;
.itwiki_template_babelbox {&lt;br /&gt;
  float:right; &lt;br /&gt;
  margin:0 0 .5em 1em;&lt;br /&gt;
  width:20em; /* per evitare problemi con Opera e Safari */&lt;br /&gt;
  padding:5px 7px 5px 5px; /* questo lo farà apparire storto in MSIE&lt;br /&gt;
                              ma non so che farci */&lt;br /&gt;
}&lt;br /&gt;
.itwiki_template_babelbox .intestazione {&lt;br /&gt;
  text-align:center;&lt;br /&gt;
  font-weight:bold;&lt;br /&gt;
  margin-left:2px;&lt;br /&gt;
}&lt;br /&gt;
.itwiki_template_babel {&lt;br /&gt;
  float:left;&lt;br /&gt;
  width:20em;&lt;br /&gt;
  background:#e0e8ff;&lt;br /&gt;
  border:solid #99b3ff 1px;&lt;br /&gt;
  margin:1px 1px 1px 0;&lt;br /&gt;
}&lt;br /&gt;
.itwiki_template_babel .sigla {&lt;br /&gt;
  background:#99b3ff;&lt;br /&gt;
  text-align:center;&lt;br /&gt;
  font-size:1.2em;&lt;br /&gt;
  font-weight:bold;&lt;br /&gt;
}&lt;br /&gt;
.itwiki_template_babel2 {&lt;br /&gt;
  float:left;&lt;br /&gt;
  width:20em;&lt;br /&gt;
  background:#c5fcdc;&lt;br /&gt;
  border:solid #6ef7a7 1px;&lt;br /&gt;
  margin:1px 1px 1px 0;&lt;br /&gt;
}&lt;br /&gt;
.itwiki_template_babel2 .sigla {&lt;br /&gt;
  background:#6ef7a7;&lt;br /&gt;
  text-align:center;&lt;br /&gt;
  font-size:1.2em;&lt;br /&gt;
  font-weight:bold;&lt;br /&gt;
}&lt;br /&gt;
.itwiki_template_babel .sigla,&lt;br /&gt;
.itwiki_template_babel2 .sigla {&lt;br /&gt;
  width:4em;&lt;br /&gt;
}&lt;br /&gt;
.itwiki_template_babel td,&lt;br /&gt;
.itwiki_template_babel2 td {&lt;br /&gt;
  font-size:.9em;&lt;br /&gt;
  line-height:1.2em;&lt;br /&gt;
  padding:5px;&lt;br /&gt;
}&lt;br /&gt;
.itwiki_template_babelbox .itwiki_template_babel,&lt;br /&gt;
.itwiki_template_babelbox .itwiki_template_babel2 {&lt;br /&gt;
  clear:left; /* perché i singoli template nel babelbox&lt;br /&gt;
                 siano uno sotto l&amp;#039;altro */&lt;br /&gt;
}&lt;br /&gt;
.itwiki_template_toc {&lt;br /&gt;
    border: 1px solid #aaaaaa;&lt;br /&gt;
    background-color: #f9f9f9;&lt;br /&gt;
    padding: 0px;&lt;br /&gt;
    font-size: 95%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* classi per arrotondare i bordi dei div e delle tabelle */&lt;br /&gt;
.radius {&lt;br /&gt;
-moz-border-radius: 1em;&lt;br /&gt;
}&lt;br /&gt;
.radius_top {&lt;br /&gt;
-moz-border-radius-topright: 1em;&lt;br /&gt;
-moz-border-radius-topleft: 1em;&lt;br /&gt;
}&lt;br /&gt;
.radius_bottom {&lt;br /&gt;
-moz-border-radius-bottomright: 1em;&lt;br /&gt;
-moz-border-radius-bottomleft: 1em;&lt;br /&gt;
}&lt;br /&gt;
.rad {&lt;br /&gt;
-moz-border-radius: .5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/***********************&lt;br /&gt;
 * FINE STILI TEMPLATE *&lt;br /&gt;
 ***********************/&lt;br /&gt;
&lt;br /&gt;
/* Per elementi che non vanno stampati */&lt;br /&gt;
@media print {&lt;br /&gt;
    .noprint { display: none }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*****************&lt;br /&gt;
 * Seconda parte *&lt;br /&gt;
 *****************/&lt;br /&gt;
&lt;br /&gt;
.ns-1 #content, .ns-1 #p-cactions li,&lt;br /&gt;
.ns-1 #p-cactions li a { background:#ffe; }&lt;br /&gt;
.ns-1 div.thumb { border-color:#ffe; }&lt;br /&gt;
&lt;br /&gt;
.ns-3 #content, .ns-3 #p-cactions li,&lt;br /&gt;
.ns-3 #p-cactions li a { background:#ffe; }&lt;br /&gt;
.ns-3 div.thumb { border-color:#ffe; }&lt;br /&gt;
&lt;br /&gt;
.ns-4 #content, .ns-4 #p-cactions li,&lt;br /&gt;
.ns-4 #p-cactions li a { background:#efe; }&lt;br /&gt;
.ns-4 div.thumb { border-color:#efe; }&lt;br /&gt;
&lt;br /&gt;
.ns-5 #content, .ns-5 #p-cactions li,&lt;br /&gt;
.ns-5 #p-cactions li a { background:#ffe; }&lt;br /&gt;
.ns-5 div.thumb { border-color:#ffe; }&lt;br /&gt;
&lt;br /&gt;
.ns-6 #content, .ns-6 #p-cactions li,&lt;br /&gt;
.ns-6 #p-cactions li a { background:#fff; }&lt;br /&gt;
.ns-6 div.thumb { border-color:#fff; }&lt;br /&gt;
&lt;br /&gt;
.ns-7 #content, .ns-7 #p-cactions li,&lt;br /&gt;
.ns-7 #p-cactions li a { background:#ffe; }&lt;br /&gt;
.ns-7 div.thumb { border-color:#ffe; }&lt;br /&gt;
&lt;br /&gt;
.ns-8 #content, .ns-8 #p-cactions li,&lt;br /&gt;
.ns-8 #p-cactions li a { background:#f1f1f1; }&lt;br /&gt;
.ns-8 div.thumb { border-color:#eef; }&lt;br /&gt;
&lt;br /&gt;
.ns-9 #content, .ns-9 #p-cactions li,&lt;br /&gt;
.ns-9 #p-cactions li a { background:#ffe; }&lt;br /&gt;
.ns-9 div.thumb { border-color:#ffe; }&lt;br /&gt;
&lt;br /&gt;
.ns-11 #content, .ns-11 #p-cactions li,&lt;br /&gt;
.ns-11 #p-cactions li a { background:#ffe; }&lt;br /&gt;
.ns-11 div.thumb { border-color:#ffe; }&lt;br /&gt;
&lt;br /&gt;
.ns-12 #content, .ns-12 #p-cactions li,&lt;br /&gt;
.ns-12 #p-cactions li a { background:#fee; }&lt;br /&gt;
.ns-12 div.thumb { border-color:#fee; }&lt;br /&gt;
&lt;br /&gt;
.ns-13 #content, .ns-13 #p-cactions li,&lt;br /&gt;
.ns-13 #p-cactions li a { background:#ffe; }&lt;br /&gt;
.ns-13 div.thumb { border-color:#fee; }&lt;br /&gt;
&lt;br /&gt;
.ns-15 #content, .ns-15 #p-cactions li,&lt;br /&gt;
.ns-15 #p-cactions li a { background:#ffe; }&lt;br /&gt;
.ns-15 div.thumb { border-color:#ffe; }&lt;br /&gt;
&lt;br /&gt;
.ns-100 #content, .ns-100 #p-cactions li,&lt;br /&gt;
.ns-100 #p-cactions li a { background:#f0eeff; }&lt;br /&gt;
.ns-100 div.thumb { border-color:#ffe; }&lt;br /&gt;
&lt;br /&gt;
.ns-101 #content, .ns-101 #p-cactions li,&lt;br /&gt;
.ns-101 #p-cactions li a { background:#ffe; }&lt;br /&gt;
.ns-101 div.thumb { border-color:#ffe; }&lt;br /&gt;
&lt;br /&gt;
.ns-102 #content, .ns-102 #p-cactions li,&lt;br /&gt;
.ns-102 #p-cactions li a { background:#F5FAFA; }&lt;br /&gt;
.ns-102 div.thumb { border-color:#ffe; }&lt;br /&gt;
&lt;br /&gt;
.ns-103 #content, .ns-103 #p-cactions li,&lt;br /&gt;
.ns-103 #p-cactions li a { background:#ffe; }&lt;br /&gt;
.ns-103 div.thumb { border-color:#ffe; }&lt;br /&gt;
&lt;br /&gt;
/* Stile per i titoli di livello 3 */&lt;br /&gt;
h3 { &lt;br /&gt;
   border-bottom: dotted 1px #DDDDDD;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Stile del box del sitenotice */&lt;br /&gt;
#mw-dismissable-notice {&lt;br /&gt;
   background-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Per scrivere sotto il titolo di ogni pagina &amp;quot;Da Wikipedia, l&amp;#039;enciclopedia libera&amp;quot; */&lt;br /&gt;
#siteSub {&lt;br /&gt;
    display: inline;&lt;br /&gt;
    font-size: 90%;&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
    font-style:italic;&lt;br /&gt;
    border-bottom: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#bodyContent #siteSub a {&lt;br /&gt;
    color: #000;&lt;br /&gt;
    text-decoration: none;&lt;br /&gt;
    background-color: transparent;&lt;br /&gt;
    background-image: none;&lt;br /&gt;
    padding-right: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Visualizza i bordi arrotondati sui browser basati su Geko */&lt;br /&gt;
.pBody {&lt;br /&gt;
   padding: 0.1em 0.1em;&lt;br /&gt;
   -moz-border-radius-topright: 1em;&lt;br /&gt;
}&lt;br /&gt;
#p-cactions ul li, #p-cactions ul li a {  &lt;br /&gt;
  -moz-border-radius-topright: 0.8em;&lt;br /&gt;
  -moz-border-radius-topleft: 0.8em;&lt;br /&gt;
}&lt;br /&gt;
#content {&lt;br /&gt;
  -moz-border-radius-topleft: 0.8em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**********************&lt;br /&gt;
/* Immagini di sfondo *&lt;br /&gt;
 **********************/&lt;br /&gt;
&lt;br /&gt;
/* Visualizza una lente d&amp;#039;ingrandimento su sfondo viola chiaro */&lt;br /&gt;
#HP_search { background-image: url(http://upload.wikimedia.org/wikipedia/it/3/3e/HP_search.png);}&lt;br /&gt;
&lt;br /&gt;
/* Visualizza una lente d&amp;#039;ingrandimento su sfondo marrone chiaro (#FFFBF7) */&lt;br /&gt;
#BG_zoom { background-image: url(http://upload.wikimedia.org/wikipedia/commons/8/8c/BGzoom.png);}&lt;br /&gt;
&lt;br /&gt;
/* Visualizza il logo di Wikipedia su sfondo marrone chiaro (#FFFBF7) */&lt;br /&gt;
#BG_wiki { background-image: url(http://upload.wikimedia.org/wikipedia/commons/6/6a/BGwikipedia_logo.png);}&lt;br /&gt;
&lt;br /&gt;
/* Visualizza una sfumatura marrone chiaro-bianco per aree di grandi dimensioni */&lt;br /&gt;
#BG_sfum { background-image: url(http://upload.wikimedia.org/wikipedia/commons/a/a4/BG_sfum.jpg);}&lt;br /&gt;
&lt;br /&gt;
/* Visualizza una sfumatura marrone chiaro-trasparente*/&lt;br /&gt;
.SfumMAX { background-image: url(http://upload.wikimedia.org/wikipedia/it/6/62/Sfum.png);}&lt;br /&gt;
&lt;br /&gt;
/* Visualizza una sfumatura marrone chiaro-bianco per browser Internet Explorer*/&lt;br /&gt;
.Sfum2 { background-image: url(http://upload.wikimedia.org/wikipedia/commons/d/d0/Sfum.jpg);}&lt;br /&gt;
&lt;br /&gt;
/* Visualizza una sfumatura verticale azzurro-bianco */&lt;br /&gt;
.BG_azzurro { background-image: url(http://upload.wikimedia.org/wikipedia/commons/2/27/BG_azzurro.jpg);}&lt;br /&gt;
&lt;br /&gt;
/* Visualizza una sfumatura verticale azzurro-bianco (E0F0FF-FFFFFF) */&lt;br /&gt;
.E0F0FF-FFFFFF { background-image: url(http://upload.wikimedia.org/wikipedia/commons/b/b1/E0F0FF-FFFFFF.jpg); background-position:top; background-repeat:repeat-x;}&lt;br /&gt;
&lt;br /&gt;
/* Visualizza l&amp;#039;icona del portale comunità su sfondo bianco */&lt;br /&gt;
.BG_comunità { background-image: url(http://upload.wikimedia.org/wikipedia/commons/f/f9/BG_comunit%C3%A0.jpg);}&lt;br /&gt;
&lt;br /&gt;
.BGblue1 { background-image: url(&amp;quot;http://upload.wikimedia.org/wikipedia/commons/3/3e/BGblue1.jpg&amp;quot;); background-position:top; background-repeat:repeat-x;}&lt;br /&gt;
&lt;br /&gt;
.BGorange1 { background-image: url(http://upload.wikimedia.org/wikipedia/commons/0/02/BGorange1.jpg); top; background-repeat:repeat-x;}&lt;br /&gt;
&lt;br /&gt;
.BGorange2 { background-image: url(http://upload.wikimedia.org/wikipedia/commons/a/a7/BGorange2.jpg); top; background-repeat:repeat-x;}&lt;br /&gt;
&lt;br /&gt;
/* Visualizza una sfumatura su sfondo qualsiasi (solo firefox/mozilla) */&lt;br /&gt;
.BGalpha { background-image: url(http://upload.wikimedia.org/wikipedia/it/5/55/BGalpha.png); top; background-repeat:repeat-x;}&lt;br /&gt;
&lt;br /&gt;
.PPcornerTop { background-image: url(http://upload.wikimedia.org/wikipedia/it/e/e4/PPcornerTop2.gif); background-position:top left; background-repeat:no-repeat; width:10px; height:10px;}&lt;br /&gt;
&lt;br /&gt;
.PPcornerBottom { background-image: url(http://upload.wikimedia.org/wikipedia/it/c/c1/PPcornerBottom.gif); background-position:bottom left; background-repeat:no-repeat; width:10px; height:10px;}&lt;br /&gt;
&lt;br /&gt;
.PPradiusTop {background-image: url(http://upload.wikimedia.org/wikipedia/it/7/70/PPradiusTop.gif);    &lt;br /&gt;
   background-position:top left; &lt;br /&gt;
   repeat:no-repeat; &lt;br /&gt;
   width:13px; &lt;br /&gt;
   height:13px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.PPradiusBottom {background-image: url(http://upload.wikimedia.org/wikipedia/it/7/70/PPradiusBottom.gif); &lt;br /&gt;
   background-position:bottom left; &lt;br /&gt;
   repeat:no-repeat; &lt;br /&gt;
   width:13px; &lt;br /&gt;
   height:13px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.B-topright { background-image: url(http://upload.wikimedia.org/wikipedia/it/a/a8/B_topright.png); no-repeat right; &lt;br /&gt;
   width: 13px; &lt;br /&gt;
   height: 14px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.B-topleft { background-image: url(http://upload.wikimedia.org/wikipedia/it/e/ea/B_topleft.png); no-repeat left; &lt;br /&gt;
   width: 13px; &lt;br /&gt;
   height: 14px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.B-bottomright { background-image: url(http://upload.wikimedia.org/wikipedia/it/a/a9/B_bottomright.png); no-repeat right;&lt;br /&gt;
   width: 13px; &lt;br /&gt;
   height: 14px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.B-bottomleft { background-image: url(http://upload.wikimedia.org/wikipedia/it/f/f3/B_bottomleft.png); no-repeat left; &lt;br /&gt;
   width: 13px; &lt;br /&gt;
   height: 14px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.obliquo { background-image: url(http://upload.wikimedia.org/wikipedia/it/7/76/Obliquo.gif); background-repeat:repeat;}&lt;br /&gt;
&lt;br /&gt;
/**************************************&lt;br /&gt;
/* Classi per dynamic navigation bars *&lt;br /&gt;
 **************************************/&lt;br /&gt;
&lt;br /&gt;
.NavToggle {&lt;br /&gt;
   font-size: 95%;&lt;br /&gt;
   float:right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.BoxenVerschmelzen,&lt;br /&gt;
div.NavFrame {&lt;br /&gt;
        margin: 0.5em 0 0 0;&lt;br /&gt;
        padding: 2px;&lt;br /&gt;
        border: 1px solid #aaaaaa;&lt;br /&gt;
        text-align: center;&lt;br /&gt;
        border-collapse: collapse;&lt;br /&gt;
        font-size: 95%;&lt;br /&gt;
        clear:both;&lt;br /&gt;
}&lt;br /&gt;
div.BoxenVerschmelzen div.NavFrame {&lt;br /&gt;
        border-style: none;&lt;br /&gt;
        border-style: hidden;&lt;br /&gt;
        margin: 0;&lt;br /&gt;
}&lt;br /&gt;
div.NavFrame + div.NavFrame {&lt;br /&gt;
        border-top-style: none;&lt;br /&gt;
        border-top-style: hidden;&lt;br /&gt;
}&lt;br /&gt;
div.NavPic {&lt;br /&gt;
        background-color: #ffffff;&lt;br /&gt;
        margin: 0px;&lt;br /&gt;
        padding-right: 2px;&lt;br /&gt;
        float: left;&lt;br /&gt;
}&lt;br /&gt;
div.NavFrame div.NavHead {&lt;br /&gt;
        font-weight: bold;&lt;br /&gt;
        font-size: 100%;&lt;br /&gt;
        background-color: #efefef;&lt;br /&gt;
}&lt;br /&gt;
div.NavFrame p {&lt;br /&gt;
        font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
div.NavFrame div.NavContent {&lt;br /&gt;
        font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
div.NavFrame div.NavContent p {&lt;br /&gt;
        font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
div.NavEnd {&lt;br /&gt;
        margin: 0px;&lt;br /&gt;
        padding: 0px;&lt;br /&gt;
        line-height: 1px;&lt;br /&gt;
        clear: both;&lt;br /&gt;
}&lt;br /&gt;
/* Sistemazione dell&amp;#039;immagine dei riferimenti */&lt;br /&gt;
&lt;br /&gt;
#bodyContent .references a[href ^=&amp;quot;#_ref&amp;quot;]{&lt;br /&gt;
	background: url(http://upload.wikimedia.org/wikipedia/it/7/70/Ref_up.png) center left no-repeat !important;&lt;br /&gt;
	padding-left: 9px !important;&lt;br /&gt;
	padding-right: 0 !important;&lt;br /&gt;
        color:#002BB8 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#bodyContent .references sup{&lt;br /&gt;
       color:#002BB8 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* wikitable/prettytable class for skinning normal tables */&lt;br /&gt;
&lt;br /&gt;
table.wikitable,&lt;br /&gt;
table.prettytable {&lt;br /&gt;
  margin: 1em 1em 1em 0;&lt;br /&gt;
  background: #f9f9f9;&lt;br /&gt;
  border: 1px #aaa solid;&lt;br /&gt;
  border-collapse: collapse;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.wikitable th, table.wikitable td,&lt;br /&gt;
table.prettytable th, table.prettytable td {&lt;br /&gt;
  border: 1px #aaa solid;&lt;br /&gt;
  padding: 0.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.wikitable th,&lt;br /&gt;
table.prettytable th {&lt;br /&gt;
  background: #f2f2f2;&lt;br /&gt;
  text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.wikitable caption,&lt;br /&gt;
table.prettytable caption {&lt;br /&gt;
  margin-left: inherit;&lt;br /&gt;
  margin-right: inherit;&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
/* Highlight per le note */&lt;br /&gt;
&lt;br /&gt;
ol.references &amp;gt; li:target {&lt;br /&gt;
 background-color: #DEF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* BEGIN Template:Fumetto e animazione */&lt;br /&gt;
table.sinossifumetti th{&lt;br /&gt;
 vertical-align: top;&lt;br /&gt;
 color: black;&lt;br /&gt;
 background-color: rgb(239, 239, 239);&lt;br /&gt;
 text-align: left;&lt;br /&gt;
 width: 35%; &lt;br /&gt;
 min-width: 35%;&lt;br /&gt;
 max-width: 35%;&lt;br /&gt;
}&lt;br /&gt;
table.sinossifumetti td{&lt;br /&gt;
 color: black;&lt;br /&gt;
 background-color: white;&lt;br /&gt;
 vertical-align: bottom;&lt;br /&gt;
 width: 65%; &lt;br /&gt;
 min-width: 65%; &lt;br /&gt;
 max-width: 65%;&lt;br /&gt;
}&lt;br /&gt;
tr.sinossifumettibreak{&lt;br /&gt;
 border-top: 1px solid #AAA;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* END   Template:Fumetto e animazione */&lt;br /&gt;
&lt;br /&gt;
/* Fix alla pagina principale */&lt;br /&gt;
.interwiki-completelist {&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 Stili per i box che si visualizzano al passaggio del mouse&lt;br /&gt;
 Licenza: GFDL e Creative Commons Attribution 2.5&lt;br /&gt;
*/&lt;br /&gt;
.HopContent&lt;br /&gt;
{&lt;br /&gt;
 display:none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.HopFrame:hover .HopContent&lt;br /&gt;
{&lt;br /&gt;
 display:block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 Segnala con una stellina, accanto all&amp;#039;interwiki corrispondente, una voce da vetrina in un&amp;#039;altra lingua&lt;br /&gt;
*/&lt;br /&gt;
.portlet li {&lt;br /&gt;
 list-style-image: url(&amp;quot;http://upload.wikimedia.org/wikipedia/it/1/18/Monobook-bullet.png&amp;quot;);&lt;br /&gt;
}&lt;br /&gt;
li.FA {&lt;br /&gt;
  list-style-image: url(&amp;quot;http://upload.wikimedia.org/wikipedia/it/4/4c/Icone_AdQ.png&amp;quot;);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 Permette di scrivere le coordinate geografiche in alto a destra&lt;br /&gt;
*/&lt;br /&gt;
#coordinates {  &lt;br /&gt;
position:absolute;&lt;br /&gt;
z-index:1;&lt;br /&gt;
border:none;&lt;br /&gt;
background:none;&lt;br /&gt;
right:30px;&lt;br /&gt;
top:3.7em;&lt;br /&gt;
float:right;&lt;br /&gt;
margin:0.0em;&lt;br /&gt;
padding:0.0em;&lt;br /&gt;
line-height:1.5em;&lt;br /&gt;
text-align:right;&lt;br /&gt;
text-indent:0;&lt;br /&gt;
font-size:85%;&lt;br /&gt;
text-transform:none;&lt;br /&gt;
white-space:nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* &amp;lt;/pre&amp;gt; */&lt;/div&gt;</summary>
		<author><name>CrystalPalace</name></author>
	</entry>
</feed>